/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Carp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/File/Temp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/HTML/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/HTML/Functions.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Pretty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Push.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Fh.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Carp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::HTML::Functions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Pretty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Push.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Util.3
